.referrer-title {
    padding-bottom: 10px;
}

.referrer-confirm-popup-content h5,
.referrer-popup-content h3 {
    text-transform:  initial;
    color:#333;
}

.referrer-popup-content h3 {
    font-size: 32px;
}

#refLabel {
    font-size: 12px;
    letter-spacing: normal;
    font-family: sans-serif;
}

.referrer-popup-content .popup-cta-container {
    margin-top: 10px;
    justify-content: center;
}

.referrer-confirm-popup-content {
    padding: 20px 20px;
    width: 26%;
}

.referrer-confirm-popup-content .sub-pop-btn {
    text-decoration: none;
    color: #333;
}

.referrer-confirm-popup-content .blue-pop-btn {
    font-size: 2rem;
    max-width: 475px;
    text-transform: initial;
}

.referrer-confirm-popup-content >p {
    color: #a9a9a9;
}

.close-referrer-confirm-popup-btn {
    font-size: 16px;
}

.referrer-disclaimer {
     padding-top: 3rem;
     line-height: 1 !important;
     font-size: 11px;
}

@media (min-width: 320px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 1.3rem;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 100%;
    }

}

@media (min-width: 375px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 1.5rem;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 100%;
    }

}

@media (min-width: 640px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 2rem;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 70%;
    }

}

@media (min-width: 768px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 1.8rem;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 60%;
    }

}

@media (min-width: 1024px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 1.5rem;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 40%;
    }
}

@media (min-width: 1200px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 2rem;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 40%;
    }
}

@media (min-width: 1440px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 24px;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 40%;
    }

}

@media (min-width: 1600px) {
    .referrer-confirm-popup-content .blue-pop-btn {
        font-size: 24px;
    }

    .referrer-confirm-popup-content {
        padding: 20px 20px;
        width: 32%;
    }

}
